> For the complete documentation index, see [llms.txt](https://docs.frozen-scripts.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.frozen-scripts.com/scripts/frozen-scratch-ticket/installations.md).

# Installations

## 1. Before starting

Welcome to the Frozen Scratch Ticket installation guide, this resource will fulfill all the functions of using objects, modifying objects or even completely unique clothing systems, do not forget that with great power comes great responsibility, therefore you must carefully follow all the steps that you will see in this installation guide.

## 2. Items and database

{% hint style="success" %}
All items listed are not usable by default, if you want to give them a use, whether for clothing or food, you can do so by editing your scripts!
{% endhint %}

{% hint style="warning" %}
Choose the option that suits your server, for example `qb_inventory`, `ox_inventory` or `database items` if you have a native inventory.
{% endhint %}

#### Items in the database

```sql
INSERT INTO `items` (`name`, `label`, `weight`, `rare`, `can_remove`) VALUES
('money_ticket', 'Money Ticket', 0.2, 0, 1),
('item_ticket', 'Item Ticket', 0.2, 0, 1);
```

#### Items in ox\_inventory

```lua
["money_ticket"] = {
    label = "Money Ticket",
    weight = 0.2,
    stack = true,
    close = true,
},

["item_ticket"] = {
    label = "Item Ticket",
    weight = 0.2,
    stack = true,
    close = true,
}
```

#### Items in QB

```lua
    ['money_ticket'] 			 		= {['name'] = 'money_ticket', 					   ['label'] = 'Money Ticket', 				    ['weight'] = 50, 		['type'] = 'item', 		['image'] = 'money_ticket.png', 	['unique'] = false, 	['useable'] = true, 	['shouldClose'] = true,	   ['combinable'] = nil,   ['description'] = ''},
    ['item_ticket'] 			 		= {['name'] = 'item_ticket', 					   ['label'] = 'Item Ticket', 				    ['weight'] = 50, 		['type'] = 'item', 		['image'] = 'item_ticket.png', 	    ['unique'] = false, 	['useable'] = true, 	['shouldClose'] = true,	   ['combinable'] = nil,   ['description'] = ''},
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.frozen-scripts.com/scripts/frozen-scratch-ticket/installations.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
